body {
  font-family: Arial, sans-serif;
  background-color: #f0f0f0;
}

form {
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.183);
  padding: 20px;
  width: 700px;
  height: max-content;
  margin: auto;
  margin-top: 50px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

td {
  padding: 10px;
  text-align: left;
}

input[type="text"],
input[type="password"],
input[type="number"] {
  width: 100%;
  padding: 8px;
  margin: 5px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type="radio"] {
  margin-right: 5px;
}

button[type="submit"] {
  background-color: #1f4d7ea7;
  color: white;
  font-weight: bolder;
  padding: 10px 20px;
  border: none;
  border-radius: 7px;
  cursor: pointer;
  display: block;
  margin: 10px auto;
  text-align: center;
}

button[type="submit"]:hover {
  background-color: #0056b3;
}

p.error-message {
  color: red;
  margin: 5px 0;
  font-size: 14px;
}
div{
  color: red;
  font-size: 10px;
}